
#stacks_in_385_page9 {
	background-color: #FFD5FC;
	border: solid #000000;
	border-width:  1px;
}

#stacks_in_389_page9 {
	margin: 20px 2px 2px 2px;
}

#stacks_in_393_page9 {
	margin: 20px 2px 2px 2px;
}

#stacks_in_397_page9 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_397_page9 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_397_page9 {
	margin: 20px 2px 2px 2px;
}
